<?php
/**
*
* @package phpBB Extension - Smartfeed
* @copyright (c) 2017 Mark D. Hamill (mark@phpbbservices.com)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

global $phpbb_container;

$phpEx = $phpbb_container->getParameter('core.php_ext');

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_SMARTFEED'												=> 'Smartfeed',
	'ACP_SMARTFEED_ADDITIONAL'									=> 'Zus&auml;tzliche Einstellungen und Optionen',
	'ACP_SMARTFEED_ADDITIONAL_EXPLAIN'							=> 'Stelle hier verscheidene Smartfeed Einstellungen und Optionen ein',
	'ACP_SMARTFEED_ALL_BY_DEFAULT'								=> 'W&auml;hle alle Foren als Standardeinstellung',
	'ACP_SMARTFEED_ALL_BY_DEFAULT_EXPLAIN'						=> 'Wenn diese Option auf "Ja" gesetzt ist, werden alle Foren &uuml;berpr&uuml;ft, wenn die Smartfeed URL-Generierungsseite angezeigt wird. Wenn du sehr viele Foren hast, kann es sein, dass das Forum langsam wird. Dann ist es besser diese Option auf "Nein" zu setzen.',
	'ACP_SMARTFEED_APACHE_HTACCESS_ENABLED'						=> 'Apache .htaccess f&uuml;r Smartfeed aktiviert',
	'ACP_SMARTFEED_APACHE_HTACCESS_ENABLED_EXPLAIN'				=> 'Wenn Du die Apache-Authentifizierung verwendest, musst Du zun&auml;chst die .htaccess-Datei Deines Boards manuell korrigieren, um die App zuzulassen.' . $phpEx . '/ Smartfeed / Feed-Programm, und die Authentifizierung zu umgehen. Andernfalls kann Smartfeed nicht funktionieren, da die Apache-Authentifizierung es nicht zul&auml;sst. Wenn Du Deine .htaccess-Datei angepasst hast, kannst Du diesen Punkt auf "Ja" setzen. Wenn Du die Apache-Authentifizierung nicht verwendest, wird diese Einstellung nat&uuml;rlich ignoriert.',
	'ACP_SMARTFEED_AUTO_ADVERTISE_PUBLIC_FEED'					=> 'Automatische Anzeige f&uuml;r Ihre &ouml;ffentlichen Feeds',
	'ACP_SMARTFEED_AUTO_ADVERTISE_PUBLIC_FEED_EXPLAIN'			=> 'Auf "Ja" setzen, wenn Du Deinen &ouml;ffentlichen Feed automatisch verf&uuml;gbar machen m&ouml;chten.',
	'ACP_SMARTFEED_DEFAULT_FETCH_TIME_LIMIT'					=> 'Maximales Beitragsalter',
	'ACP_SMARTFEED_DEFAULT_FETCH_TIME_LIMIT_EXPLAIN'			=> 'Hier wird ein Zeitpunkt in der Vergangenheit in Stunden festgelegt, ab dem keine Beitr&auml;ge mehr abgerufen werden k&ouml;nnen. Bei stark frequentierten Boards kann es sonst sehr lange dauern bis ein Newsfeed zusammengestellt ist, der m&ouml;glicherweise nur andere Mitglieder betrifft. Die Standardeinstellung ist 720 Stunden (=30 Tage) zur&uuml;ck zu gehen. <br><b>Achtung:</b><br> Wenn Du hier eine Null eintr&auml;gst, schaffst Du f&uuml;r alle Mitglieder die M&ouml;glichkeit, einen Feed mit Hunderten oder Tausenden von Beitr&auml;gen zu erstellen.',
	'ACP_SMARTFEED_EXCLUDE_FORUMS'								=> 'Diese Foren immer ausschlie&szlig;en',
	'ACP_SMARTFEED_EXCLUDE_FORUMS_EXPLAIN'						=> 'Hier legst Du &uuml;ber die Foren-ID fest, welche Foren grunds&auml;tzlich <b>nicht</b> im Newsfeed angezeigt werden d&uuml;rfen. Diese Einstellung kann vom Benutzer nicht &uuml;berschrieben werden.<br> Trenne die einzelnen Foren_IDs mit einem Komma. Lasse das Feld leer wenn keine Foren ausgeschlossen werden sollen. <br>Um die Foren-IDs zu ermitteln, rufe das betrefrfende Froum auf und suche den &ldquo;f&rdquo; Parameter im Adressfeld (z.B. http://www.meinforum.de/viewforum.php?f=<b><u>1</b></u>. in dem Beispiel w&auml;re die "1" die Foren-ID. Verwende keine Foren-IDs, die Kategorien entsprechen. Kategorien k&ouml;nnen nicht mit phpBB Smartfeed ausgew&auml;hlt werden. Beachte, dass Smartfeed standardm&auml;&szlig;ig Benutzer nur erlaubt die Foren zu lesen, f&uuml;r die er auch erine Leseberechtigung hat.',
	'ACP_SMARTFEED_EXTERNAL_FEEDS'								=> 'Externe feeds',
	'ACP_SMARTFEED_EXTERNAL_FEEDS_EXPLAIN'						=> 'Gib hier die URIs von externen Feeds ein, die im Newsfeed mit angezeigt werden sollen. Trage jede URL in eine separate Zeile ein. Externe Feeds werden in der Reihenfolge angezeigt, in der sie eingegeben wurden. <b>Hinweis:</b> Filterregeln, die f&uuml;r Beitr&auml;ge gelten, gelten auch f&uuml;r Elemente in externen Feeds, au&szlig;er dass diese Elemente nicht mit der maximalen Anzahl an Beitr&auml;gen im Feed &uuml;bereinstimmen. Insbesondere, wenn das Ver&ouml;ffentlichungsdatum des Artikels nicht innerhalb des Datumsbereichs des Feeds liegt (z. B. sieben Tage), werden diese Artikel nicht angezeigt. In diesem Feld k&ouml;nnen nicht mehr als 255 Zeichen gespeichert werden.',
	'ACP_SMARTFEED_EXTERNAL_FEEDS_TOP'							=> 'Externe Feedelemente oben im Feed',
	'ACP_SMARTFEED_EXTERNAL_FEEDS_TOP_EXPLAIN'					=> 'Wenn Du "Nein" ausw&auml;hlst, befinden sich externe Feedelemente am unteren Rand des Feeds. Private Nachrichten werden, sofern vorhanden, im Feed immer zuerst angezeigt.',
	'ACP_SMARTFEED_FEED_IMAGE_PATH'								=> 'Pfad und Dateiname der Bilddatei f&uuml;r das Feed-Logo',
	'ACP_SMARTFEED_FEED_IMAGE_PATH_EXPLAIN'						=> 'Der Pfad zu dem Bild, das im Feed erscheinen soll, um Ihren Feed zu indivualisieren. Das Standardbild ist site_logo.gif. Dies ist das phpBB-Logo (oder das Bild, das das Du unter diesem Namen eingesetzt hast). Es wird immer der Ordner des standardm&auml;&szlig;igen Styles verwendet. Stelle ihn daher auf den relativen Pfad aus dem Standard-Style-Verzeichnis Deines Boards ein. Markup wird nur in RSS 1.0 und RSS 2.0 Feeds angezeigt. Ob das Logo tats&auml;chlich angezeigt wird, h&auml;ngt von den F&auml;higkeiten des verwendeten Newsreaders ab.',
	'ACP_SMARTFEED_HOURS'										=> 'Std.',
	'ACP_SMARTFEED_INCLUDE_FORUMS'								=> 'Diese Foren immer einschlie&szlig;en',
	'ACP_SMARTFEED_INCLUDE_FORUMS_EXPLAIN'						=> 'Hier legst Du &uuml;ber die Foren-ID fest, welche Foren grunds&auml;tzlich in einem Newsfeed angezeigt werden sollen. Diese Einstellung kann vom Benutzer nicht &uuml;berschrieben werden.<br>Trenne die einzelnen Foren_IDs mit einem Komma. Lasse das Feld leer wenn keine Foren eingeschlossen werden sollen. <br>Um die Foren-IDs zu ermitteln, rufe das betrefrfende Froum auf und suche den &ldquo;f&rdquo; Parameter im Adressfeld (z.B. http://www.meinforum.de/viewforum.php?f=<b><u>1</b></u>. in dem Beispiel w&auml;re die "1" die Foren-ID. Verwende keine Foren-IDs, die Kategorien entsprechen. Kategorien k&ouml;nnen nicht mit phpBB Smartfeed ausgew&auml;hlt werden. Beachte, dass Smartfeed standardm&auml;&szlig;ig Benutzern nur erlaubt die Foren zu lesen, f&uuml;r die er auch erine Leseberechtigung hat.',
	'ACP_SMARTFEED_MAX_ITEMS'									=> 'Maximal zul&auml;ssige Artikel in einem Feed',
	'ACP_SMARTFEED_MAX_ITEMS_EXPLAIN'							=> 'Hier wird eine Obergrenze f&uuml;r die Anzahl der Elemente festgelegt, die in einem Newsfeed zul&auml;ssig sind. ( 0 = keine Begrenzung). Bei stark frequentierten Boards kann es sein, dass Du ein Limit festlegen musst, damit das Board nicht blockiert wird. Stelle sicher, dass dies eine ganze Zahl ist.',
	'ACP_SMARTFEED_MAX_WORD_SIZE'								=> 'Maximale W&ouml;rter, die aus einem Beitrag angezeigt werden sollen',
	'ACP_SMARTFEED_MAX_WORD_SIZE_EXPLAIN'						=> 'Hier kann die maximale L&auml;nge eines Beitrags f&uuml;r den Feed begrenzt werden. Gib die Ziffer "Null" ein, um eine unbeschr&auml;nkte Anzahl an W&ouml;rtern f&uuml;r einen Beitrag zuzulassen. Der Benutzer hat immer die M&ouml;glichkeit, die Anzahl der W&ouml;rter aus einem Beitrag auf weniger als diesen Vorgabewert zu begrenzen.<br> <b>Hinweis:</b> Um ein konsistentes Rendering zu gew&auml;hrleisten, wird das Markup (TAGs und Formatierungen) aus dem Beitrag entfernt, wenn ein Beitrag gek&uuml;rzt werden muss.<br> <b> Hinweis: </b> Elemente in externen Feeds sind nicht betroffen.',
	'ACP_SMARTFEED_MINUTES'										=> 'min',
	'ACP_SMARTFEED_NEW_POST_NOTIFICATIONS_ONLY'					=> 'Benachrichtigungen f&uuml;r neue Post und private Nachrichten im Feed anzeigen',
	'ACP_SMARTFEED_NEW_POST_NOTIFICATIONS_ONLY_EXPLAIN'			=> 'Wenn sich in Deinem Bord sensible Inhalte finden, solltest Du diese Funktion aktivieren. Wenn diese Option aktiviert ist, zeigt der Feed nicht den Inhalt von Beitr&auml;gen oder privaten Nachrichten an, sondern zeigt eine Nachricht f&uuml;r jedes Thema an, f&uuml;r das neue Beitr&auml;ge und eine Benachrichtigung vorhanden sind, wenn neue private Nachrichten vorhanden sind. Der Benutzer muss sich dann im Forum anmelden, um die neuen Beitr&auml;ge oder privaten Nachrichten anzuzeigen. Beachte, dass dies eine globale Einstellung ist, die alle Kategorien, Foren und Benutzer sowie private Nachrichten betrifft. Autorennamen und Postf&auml;cher werden ausgeblendet, aber der Themenname wird angezeigt.',
	'ACP_SMARTFEED_PPT'											=> 'Prim&auml;re Leistungseinstellungen',
	'ACP_SMARTFEED_PPT_EXPLAIN'									=> 'Passe den haupts&auml;chlichen Leistungsbedarf von Smartfeed an',
	'ACP_SMARTFEED_PRIVACY_MODE'								=> 'Datenschutzmodus',
	'ACP_SMARTFEED_PRIVACY_MODE_EXPLAIN'						=> 'Wenn "Ja", werden keine echten Benutzer-Email-Adressen im Feed angezeigt. Falls erforderlich, wird eine generierte, falsche Email-Adresse verwendet, um den Feed zu validieren. Auch wenn "Nein" festgelegt wurde wird, wenn der Benutzer in seinen Einstellungen angibt, dass seine E-Mail-Adresse nicht angezeigt werden soll, diese durch eine falsche, generierte Email-Adresse ersetzt. In diesem Modus werden Signaturbl&ouml;cke nicht registrierten Benutzer nicht angezeigt. Dies kann Spammern die M&ouml;glichkeit nehmen, Email-Adressen zu sammeln und hilft somit die Privatsph&auml;re und die Daten Deiner Benutzer zu sch&uuml;tzen.',
	'ACP_SMARTFEED_REQUIRE_IP_AUTHENTICATION'					=> 'IP-Authentifizierung',
	'ACP_SMARTFEED_REQUIRE_IP_AUTHENTICATION_EXPLAIN'			=> 'Wenn Du diese Option auf "Ja" setzt, wird die Sicherheit f&uuml;r alle registrierten Mitglieder erh&ouml;ht indem der IP-Bereich, f&uuml;r den Smartfeed einen Feed zur&uuml;ckgibt, begrenzt wird. Du solltest diese Einstellung aktivieren, wenn Dein Board vertrauliche Informationen enth&auml;lt. Wenn Du diese Einstellung auf "Nein" bel&auml;sst, kann jedes registrierte Mitglied selbst entscheiden, ob es diese zus&auml;tzliche Sicherheitsfunktion verwenden m&ouml;chte. Bitte beachte, dass der Feed nicht verschl&uuml;sselt wird, es sei denn, Dein Board verwendet HTTPS oder es wird &uuml;ber ein VPN darauf zugegriffen.',
	'ACP_SMARTFEED_RFC1766_LANG'								=> 'RFC-1766 Sprachcode',
	'ACP_SMARTFEED_RFC1766_LANG_EXPLAIN'						=> 'Sprache des Feedinhalts. Wird in ATOM- und RSS 2.0-Feeds verwendet. <a href="http://www.w3.org/TR/REC-html40/struct/dirlang.html#langcodes"> Liste der g&uuml;ltigen Codes </a>. ',
	'ACP_SMARTFEED_SECURITY'									=> 'Sicherheitseinstellungen',
	'ACP_SMARTFEED_SECURITY_EXPLAIN'							=> 'Anpassen der Sicherheitseinstellungen von Smartfeed',
	'ACP_SMARTFEED_SHOW_SESSIONS'								=> 'Smartfeed-Sitzungen anzeigen',
	'ACP_SMARTFEED_SHOW_SESSIONS_EXPLAIN'						=> 'Wenn "Ja", kann die Benutzer-Online Info irref&uuml;hrend sein, da Personen oder G&auml;ste online erscheinen, die tats&auml;chlich nur auf einen Feed zugreifen. Die meisten Smartfeed-Sitzungen werden als Gast-Sitzungen angezeigt. Wenn Du diese Einstellung auf "Ja" setzt, kann auch die Anzeige des Besucherekords verf&auml;lscht werden.',
	'ACP_SMARTFEED_SHOW_USERNAME_IN_FIRST_TOPIC_POST'			=> 'Zeige Mitgliedsname im ersten Beitrag',
	'ACP_SMARTFEED_SHOW_USERNAME_IN_FIRST_TOPIC_POST_EXPLAIN'	=> 'W&auml;hle "Ja" aus, wenn der Mitgliedsname im Titel des ersten Themas in einem Beitrag erscheinen soll. M&ouml;glicherweise m&ouml;chtest Du den Feed auf anderen Seiten verwenden und dort den Benutzernamen nicht zeigen, dann w&auml;hle "Nein" (z. B. um eine Liste mit neuen Themen auf der Hauptseite Ihrer Website anzuzeigen). Beachte, dass der Artikel-Autor-Wert immer gesetzt ist, aber nicht alle Newsreader ihn anzeigen.',
	'ACP_SMARTFEED_SHOW_USERNAME_IN_REPLIES'					=> 'Zeige den Benutzernamen in Antworten',
	'ACP_SMARTFEED_SHOW_USERNAME_IN_REPLIES_EXPLAIN'			=> 'Wenn Du hier "Nein" setzt, werden die Benutzernamen in Themenantworten nicht angezeigt. Dies k&ouml;nnte unklug sein, da der Newsreader die Autoren einzelner Beitr&auml;ge im Feed m&ouml;glicherweise nicht anzeigen w&uuml;rde und der Leser nicht wei&szlig; wer einen Beitrag geschrieben hat.',
	'ACP_SMARTFEED_SUPPRESS_FORUM_NAMES'						=> 'Forennamen unterdr&uuml;cken',
	'ACP_SMARTFEED_SUPPRESS_FORUM_NAMES_EXPLAIN'				=> 'Standardm&auml;&szlig;ig erscheint der Name des Forums im Titel des Artikels. Forumnamen k&ouml;nnen jedoch sehr lang sein und wenn sie mit dem Themennamen verkn&uuml;pft werden, kann der Titel des Elements sehr lang werden. Um den Forumsnamen der im Elementtitel f&uuml;r alle Mitglieder angezeigt wird zu unterdr&uuml;cken, setze diesen Wert auf "Ja".',
	'ACP_SMARTFEED_TITLE'										=> 'Smartfeed Einstellungen',
	'ACP_SMARTFEED_TTL'											=> 'Newsfeed "Lebenszeit" (TTL)',
	'ACP_SMARTFEED_TTL_EXPLAIN'									=> 'Wie viele Minuten sollte der Newsreader den Feed zwischenspeichern, bevor er aktualisiert wird? Setze den Wert h&ouml;her wenn dein Board &uuml;berlastet wird. Beachte, dass diese Funktion nur in RSS 2.0 greift und einzelne Newsreader die Einstellung ignorieren k&ouml;nnen.',
	'ACP_SMARTFEED_WEBMASTER'									=> 'Webmaster Email Adresse',
	'ACP_SMARTFEED_WEBMASTER_EXPLAIN'							=> 'Wenn m&ouml;chtest, kannst Du hier die Email-Adresse des Webmasters oder des Admins Deines Bords angeben. Die Email-Adresse wird in RSS 2.0-Feeds angezeigt. Um die maximale Transparenz zu gew&auml;hrleisten, geben Sie den Namen des Inhabers der Email-Adresse in Klammern an, z. B .: "jjones@example.com (John Jones)". ',
	'LOG_CONFIG_SMARTFEED_EXTFEED'								=> '<strong>Smartfeed forderte einen externen Feed an, der nicht als Feed geparst werden kann.</strong>',));
