<?php
/**
*
* @package phpBB Extension - Smartfeed
* @copyright (c) 2017 Mark D. Hamill (mark@phpbbservices.com)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

global $phpbb_container;

// Encapsulate certain phpBB objects inside this class to minimize security issues
$this->config = $phpbb_container->get('config');

$lang = array_merge($lang, array(
	'SMARTFEED_ADDITIONAL_CRITERIA'						=> 'Zus&auml;tzliche Kriterien',
	'SMARTFEED_ALL_FORUMS'								=> 'Alle',
	'SMARTFEED_APACHE_AUTHENTICATION_WARNING_ADMIN'		=> 'Smartfeed kann nicht mit der Apache-Authentifizierung verwendet werden, bis der Administrator die .htaccess-Datei des Forums angepasst hat. Der Administrator sollte die .htaccess-Datei anpassen und die Smartfeed-Einstellungen in der Systemsteuerung &auml;ndern.',
	'SMARTFEED_ATOM_10'									=> 'ATOM 1.0',
	'SMARTFEED_EXPLANATION'								=> 'Mit Smartfeed kannst Du Deinen eigenen, personalisierten Newsfeed von Beitr&auml;gen aus diesem Forum erstellen und sie mit dem Newsreader Deiner Wahl lesen. 
                                            Smartfeed unterst&uuml;tzt die Authentifizierung f&uuml;r registrierte Mitglieder, wodurch auch Beitr&auml;ge anzeigt werden k&ouml;nnen, die eine Anmeldung 
                                            im Forum erfordern.<br>
                                            In Firefox l&auml;sst sich der erzeugte Link als "dynamisches Lesezeichen" speichern, oder aber eine Erweiterung wie z.B. "FeedBro" installieren. "FeedBro" zeigt in der Kopfzeile
                                            des Browsers dann sogar die Anzahl neuer Beitr&auml;ge an und erspart es Euch, immer erst im Forum nachzugucken.',
	'SMARTFEED_FEED_STYLING'							=> 'Newsfeed-Gestaltung',
	'SMARTFEED_FEED_STYLING_EXPLAIN'					=> 'Bitte beachte, dass das tats&auml;chlich angewendete Feed-Styling von den F&auml;higkeiten Deines Newsreaders abh&auml;ngt. Die meisten Reader werden nicht alle HTML-Formate anwenden. Bewege den Mauszeiger &uuml;ber den Text, um mehr zu erfahren. <em> Hinweis </em>: Das Styling gilt nicht f&uuml;r Elemente im Feed, die von externen Feeds stammen, die vom Administrator festgelegt wurden.',
	'SMARTFEED_FEED_TYPE_ERROR'							=> 'Smartfeed akzeptiert den Feed-Typ-Parameterwert von y=%s nicht. Akzeptable Werte sind 0 (Atom), 1 (RSS 1.0) und 2 (RSS 2.0).',
	'SMARTFEED_FILTER_CRITERIA'							=> 'Beitragsfilter',
	'SMARTFEED_FILTER_FOES'								=> 'Entferne Beitr&auml;ge von Usern die ich ignoriere',
	'SMARTFEED_FIRST_POST_ONLY_ERROR'					=> 'Der erste Parameterwert (nur fp) ist ung&uuml;ltig. Falls vorhanden, sollte der Wert nur 0 oder 1 sein. Bitte f&uuml;hren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.',
	'SMARTFEED_FORMAT_AND_ACCESS'						=> 'Format &amp; Zugangskontrolle',
	'SMARTFEED_FORUM_SELECTION'							=> 'Foren Auswahl',
	'SMARTFEED_GENERATE_BUTTON'							=> 'Erzeuge die Feed-URL',
	'SMARTFEED_GENERATE_BUTTON_EXPLAIN'					=> 'Zum kopieren, klicken Sie auf die URL. Der gesamte Text wird automatisch ausgew&auml;hlt. Kopieren Sie es und f&uuml;gen Sie es in Ihren Newsreader ein.',
	'SMARTFEED_GENERATE_URL_TEXT'						=> 'Erzeuge die Feed-Adresse',
	'SMARTFEED_IP_AUTH'									=> 'IP Authentifikation',
	'SMARTFEED_IP_AUTHENTICATION'						=> 'IP Authentifikation',
	'SMARTFEED_IP_AUTHENTICATION_EXPLAIN'				=> 'Ihre aktuelle IP-Adresse ist %s. Wenn Sie Ja ausw&auml;hlen, wird der Feed nur f&uuml;r diese IP-Adresse funktionieren und muss bei einem Wechsel der IP-Adresse neu erstellt werden.',
	'SMARTFEED_LAST_1_HOURS'							=> 'In der letzten Stunde',
	'SMARTFEED_LAST_12_HOURS'							=> 'In den letzten 12 Stunden',
	'SMARTFEED_LAST_15_MINUTES'							=> 'In den letzten 15 Minuten',
	'SMARTFEED_LAST_3_HOURS'							=> 'In den letzten 3 Stunden',
	'SMARTFEED_LAST_30_MINUTES'							=> 'In den letzten 30 Minuten',
	'SMARTFEED_LAST_6_HOURS'							=> 'In den letzten 6 Stunden',
	'SMARTFEED_LAST_DAY'								=> 'In den letzten 24 Stunden',
	'SMARTFEED_LAST_MONTH'								=> 'In den letzten 30 Tagen',
	'SMARTFEED_LAST_QUARTER'							=> 'In den letzten 90 Tagen',
	'SMARTFEED_LAST_TWO_WEEKS'							=> 'In den letzten 14 Tagen',
	'SMARTFEED_LAST_WEEK'								=> 'In den letzten 7 Tagen',
	'SMARTFEED_LASTVISIT_RESET'							=> 'Datum des letzten Besuchs beim Zugriff auf den Feeds zur&uuml;cksetzen',
	'SMARTFEED_LIMIT'									=> 'Zeit Limit',
	'SMARTFEED_LIMIT_EXPLAIN'							=> 'F&uuml;gt nur Beitr&auml;ge in den Feed ein, die nicht &auml;lter sind als als der angebene Zeitraum.',
	'SMARTFEED_LIMIT_SET_EXPLAIN'						=> 'Unabh&auml;ngig von den angezeigten Zeitr&auml;umen hat dieses Forum eine festgelegte Grenze von %d Tagen, ab der keine Beitr&auml;ge abgerufen werden k&ouml;nnen. Dies ist notwendig, um sicherzustellen, dass das Abrufen von Feeds den allgemeinen Zugriff auf dieses Forum nicht verlangsamt.',
	'SMARTFEED_MARK_READ'								=> 'Markiere private Nachrichten als gelesen, wenn sie im Feed erscheinen',
	'SMARTFEED_MAX_ITEMS'								=> 'Maximale Anzahl von Beitr&auml;gen im Feed',
	'SMARTFEED_MAX_ITEMS_EXPLAIN'						=> 'Die maximale Anzahl von Posts in einem Feed, die vom Administrator des Forums erlaubt wird, ist %d. Sie k&ouml;nnen diesen Wert auf eine beliebige Zahl setzen, die kleiner oder gleich dem Board-Limit ist, aber gr&ouml;&szlig;er oder gleich %d ist.',
	'SMARTFEED_MAX_ITEMS_EXPLAIN_BLANK'					=> 'Wenn Null, wird beliebige Anzahl von Beir&auml;gen im Feed angezeigt.',
	'SMARTFEED_MAX_WORD_SIZE'							=> 'Maximale Anzahl an W&ouml;rtern, die in einem Beitrag oder in einer privaten Nachricht angezeigt werden sollen',
	'SMARTFEED_MAX_WORD_SIZE_EXPLAIN'					=> 'Wenn der Wert Null ist, kann ein Beitrag oder eine private Nachricht im Feed bis zur Forengrenze (falls vorhanden) von beliebiger Gr&ouml;&szlig;e sein. Hinweis: Wenn nicht null, dann wird das HTML-Format entfernt, wenn ein Post oder eine private Nachricht abgeschnitten werden muss. Eine maximale Anzahl von %d W&ouml;rtern ist zul&auml;ssig.',
	'SMARTFEED_MAX_WORD_SIZE_EXPLAIN_BLANK'				=> 'Wenn der Wert Null ist, kann ein Beitrag oder eine private Nachricht im Feed bis zur Forengrenze (falls vorhanden) von beliebiger Gr&ouml;&szlig;e sein. Hinweis: Wenn nicht null, dann wird das HTML-Format entfernt, wenn ein Post oder eine private Nachricht abgeschnitten werden muss.',
	'SMARTFEED_MIN_WORDS'								=> 'Mindestanzahl der W&ouml;rter, die in einem Beitrag erforderlich sind, damit der Beitrag im Feed angezeigt wird',
	'SMARTFEED_MIN_WORDS_EXPLAIN'						=> 'Wenn Null, gibt es keine minimale Anzahl von W&ouml;rtern.',
	'SMARTFEED_NEW_PMS_NOTIFICATIONS_ONLY'				=> 'Du hast neue private Nachrichten im Forum. Bitte logge Dich im Forum ein, um sie zu lesen.',
	'SMARTFEED_NO_FORUMS_SELECTED'						=> 'Du hast keine Foren ausgew&auml;hlt, daher kann keine URL generiert werden. Bitte w&auml;hle mindestens ein Forum aus.',
	'SMARTFEED_NO_LIMIT'								=> 'keins',
	'SMARTFEED_NO_OPENSSL_SUPPORT'						=> '<strong>Hinweis: Diese Website kann nur Feeds f&uuml;r &ouml;ffentliche Foren bereitstellen.</strong>',
	'SMARTFEED_NOT_LOGGED_IN'							=> '<strong>Da Du nicht angemeldet bist, die OAuth-Authentifizierung verwendet wird oder Dein Mitgliedsstatus dies nicht zul&auml;sst, kannst Du nur die Liste der &ouml;ffentlichen Foren abonnieren, die unten aufgef&uuml;hrt sind. Bitte gehe zu <a href="./../../ucp.%s?mode=login" class="postlink">Anmelden</a> oder <a href="./../../ucp.%s?mode=register" class="postlink">Registrieren</a> wenn Du auch nicht &ouml;ffentliche Foren abonnieren m&ouml;chtest.</strong>',
	'SMARTFEED_POSTS_TYPE_ANY'							=> 'Alle Beitr&auml;ge',
	'SMARTFEED_POSTS_TYPE_FIRST'						=> 'Nur erste Beitr&auml;ge von Themen',
	'SMARTFEED_POWERED_BY'								=> 'phpbbservices.com',
	'SMARTFEED_PRIVATE_MESSAGES_IN_FEED'				=> 'Meine ungelesenen privaten Nachrichten hinzuf&uuml;gen',
	'SMARTFEED_REMOVE_YOURS'							=> 'Entferne meine Beitr&auml;ge aus dem Feed',
	'SMARTFEED_RSS_10'									=> 'RSS 1.0 (RDF)',
	'SMARTFEED_RSS_20'									=> 'RSS 2.0',
	'SMARTFEED_SELECT_FORUMS'							=> 'Beitr&auml;ge f&uuml;r diese Bereiche einbeziehen',
	'SMARTFEED_SELECT_FORUMS_EXPLAIN'					=> 'Fett gedruckte Forennamen (falls vorhanden), sind Foren, die vom Administrator festgelegt wurden. Du kannst diese Foren nicht abw&auml;hlen. Durchgestrichene Foren-Namen sind in einem Newsfeed nicht zul&auml;ssig und k&ouml;nnen nicht ausgew&auml;hlt werden. Wenn Du angemeldet bist und im "Beitragsfilter" die Auswahl "Nur mit Lesezeichen versehene Themen" ausgew&auml;hlt ist, ist die gesamte Forumsauswahl deaktiviert.',
	'SMARTFEED_SINCE_LAST_VISIT_TEXT'					=> 'Seit meinem letzten Besuch',
	'SMARTFEED_SIZE_ERROR'								=> sprintf("Dieses Feld ist ein Pflichtfeld. Sie m&uuml;ssen eine positive ganze Zahl eingeben, die kleiner oder gleich dem vom Forumadministrator zul&auml;ssigen H&ouml;chstwert ist. Der zul&auml;ssige H&ouml;chstwert ist% u. Wenn dieser Wert null ist, gibt es kein Limit.", $this->config['phpbbservices_smartfeed_max_items']),
	'SMARTFEED_SIZE_ERROR_MIN'							=> 'Sie m&uuml;ssen eine ganze Zahl eingeben oder das Feld leer lassen. Wenn dieser Wert Null ist, gibt es keine Begrenzung.',
	'SMARTFEED_SORT_BY'									=> 'Sortierreihenfolge',
	'SMARTFEED_SORT_BY_EXPLAIN'							=> 'Die Standardreihenfolge ist die vom Forum verwendete Reihenfolge, wenn Du sie nicht in der Benutzersteuerung ge&auml;ndert hast. Standardm&auml;&szlig;ig werden Beitr&auml;ge im Feed in der Kategorie Reihenfolge (aufsteigend), dann Forumsreihenfolge (aufsteigend) innerhalb von Kategorien, dann letzte Themenzeit (absteigend) innerhalb eines Forums und anschlie&szlig;end Zeit (aufsteigend) innerhalb eines Themas gepostet.',
	'SMARTFEED_SORT_FORUM_TOPIC'						=> 'Standard Reihenfolge',
	'SMARTFEED_SORT_FORUM_TOPIC_DESC'					=> 'Standard Reihenfolge, neuester Beitrag zuerst',
	'SMARTFEED_SORT_POST_DATE'							=> 'Von "alt" zu "neu"',
	'SMARTFEED_SORT_POST_DATE_DESC'						=> 'Von "neu" zu "alt"',
	'SMARTFEED_SORT_USER_ORDER'							=> 'Verwenden Sie die Voreinstellungen der Anzeige im Forum',
	'SMARTFEED_STYLE_BASIC'								=> 'Basic',
	'SMARTFEED_STYLE_BASIC_EXPLAIN'						=> 'Basic entfernt die Formatierung und BBCode, wendet jedoch Signaturen an, sofern dies zul&auml;ssig ist.',
	'SMARTFEED_STYLE_COMPACT'							=> 'Compact',
	'SMARTFEED_STYLE_COMPACT_EXPLAIN'					=> 'Compact entfernt Formatierungen, BBCode, Signaturen und minimiert Abs&auml;tze.',
	'SMARTFEED_STYLE_HTML'								=> 'HTML',
	'SMARTFEED_STYLE_HTML_EXPLAIN'						=> 'HTML bietet Formatierung, BBCode und Signaturen (falls erlaubt). Die Beitr&auml;ge sehen &auml;hnlich wie im Forum aus. HTML-Feeds werden m&ouml;glicherweise nicht validiert.',
	'SMARTFEED_STYLE_HTML_SAFE'							=> '<a href="http://validator.w3.org/feed/docs/warning/SecurityRiskAttr.html" class="postlink" onclick="window.open(this.href);return false;">Safe HTML</a>',
	'SMARTFEED_STYLE_HTML_SAFE_EXPLAIN'					=> 'Safe HTML wird Tags entfernen, die f&uuml;r Newsreader als unsicher gelten, gem&auml;ss W3C.',
	'SMARTFEED_TEST'									=> 'Test',
	'SMARTFEED_TEST_BUTTON'								=> 'Teste den Feed',
	'SMARTFEED_TEST_BUTTON_EXPLAIN'						=> 'Ruft die URL in einem neuen TAB Deines Browsers auf. Beachte bitte, dass der Newsfeed in einem Newsreader besser aussehen k&ouml;nnte.',
	'SMARTFEED_TITLE'									=> 'Smartfeed',
	'SMARTFEED_URL'										=> 'Generieren & amp; testen',
	'SMARTFEED_USE_BOOKMARKS'							=> 'Nur mit Lesezeichen versehene Themen',
	'SMARTFEED_VALID_ATOM_1'							=> 'Smartfeed generiert validierte ATOM 1.0 Feeds, wie vom W3C Markup Validation Service getestet (https://validator.w3.org).',
	'SMARTFEED_VALID_RSS_1'								=> 'Smartfeed generiert validierte RSS 1.0 Feeds, wie vom W3C Markup Validation Service getestet (https://validator.w3.org).',
	'SMARTFEED_VALID_RSS_2'								=> 'Smartfeed generiert validierte RSS 2.0 Feeds, wie vom W3C Markup Validation Service getestet (https://validator.w3.org).',
));
